Subject: [TLS] Requesting WGLC for draft-ietf-tls-ticketrequests

From: David Schinazi <[email-masked]>
Date: Fri, 7 Jun 2019 10:12:44 +0200

Hi folks,

We've submitted draft-ietf-tls-ticketrequests-01
<https://tools.ietf.org/html/draft-ietf-tls-ticketrequests-01> (diff
<https://www.ietf.org/rfcdiff?url2=draft-ietf-tls-ticketrequests-01>). We
believe this version addresses the comments we've received so far, and the
authors feel this document is ready to move forward - we'd like to request
Working Group Last Call if the chairs find that reasonable. Afterwards we
plan on asking for an IANA early code point assignment if the WGLC goes
well.

Thanks!
Tommy, Chris, and David